Preparar para atualizar de uma versão principal anterior do Security Center - Security Center 5.9.0.0

Guia de instalação e atualização do Security Center 5.9.0.0

series
Security Center 5.9.0.0
revised_modified
2020-01-20
category_custom
Guias
Guias > Guias de instalação
prodname_custom
Security Center unified platform > Security Center
vrm_version
5.9

Caso precise atualizar o sistema Security Center de uma versão principal anterior para o 5.9.0.0, será necessário passar por uma série de etapas preparatórias.

Antes de iniciar

O que você deve saber

  • Uma versão principal é uma versão do software que adiciona novos recursos, recursos do SDK, compatibilidade com novos dispositivos e melhorias de desempenho. As versões principais são compatíveis com até três versões principais anteriores, usando o modo de compatibilidade com versões anteriores. É necessário atualizar a licença para atualizar para uma nova versão principal. Uma versão principal é indicada pelo segundo dígito no número de quatro dígitos da versão.
  • Versões diferentes de clientes Security Center podem coexistir na mesma máquina, mas versões diferentes do servidor Security Center não podem. Nem todas as configurações atuais são mantidas caso a versão atual do software seja desinstalada antes de instalar a nova.
  • Se a função de Active Directory não estiver no mesmo domínio que o Active Directory com o qual está sincronizando, será necessário configurar uma relação de confiança de domínio. Para obter mais informações sobre como configurar relações de confiança de domínio, consulte a documentação da Microsoft.

Procedimento

  1. Feche todos os aplicativos relacionados ao Microsoft Management Console (MMC), tais como serviços, visualizador de eventos e assim por diante, pois eles podem bloquear os serviços do Security Center e impedir que eles sejam atualizados.
  2. Se estiver executando o Windows 7 SP1 ou o Windows Server 2008 R2 SP1, será necessário instalar o hotfix da Microsoft 2588507.
    NOTA: Esse hotfix não é necessário para equipamentos SV.
  3. Se você estiver executando o Windows 8.1 ou o Windows Server 2012 R2, você deve instalar a atualização da Microsoft 2919355 seguida de 2999226.
  4. Se estiver executando o Microsoft SQL Server 2005, instale uma versão mais recente do servidor do banco de dados.
    O Security Center 5.9 não é compatível com o Microsoft SQL Server 2005. (, consulte os requisitos de software para obter uma lista de versões compatíveis). Para obter mais informações sobre como atualizar seu SQL Server, consulte a documentação da Microsoft.
  5. Caso tenha uma função de Active Directory em seu sistema atual, certifique-se de que o usuário do Windows configurado para se conectar ao Windows Active Directory possua acesso de leitura ao atributo accountExpires.
    Ao importar usuários e titulares de cartão para o Security Center a partir de um Windows Active Directory, é possível definir uma data de validade para as entidades importadas por meio da importação do atributo padrão accountExpires. O status da entidade importada muda automaticamente para inativo após a data especificada.
    CUIDADO:
    Se o usuário do Windows não tiver acesso de leitura ao atributo accountExpires, todos os titulares de cartão e credenciais importados anteriormente do Windows Active Directory serão excluídos na próxima vez que o Security Center for sincronizado com o Windows Active Directory após a atualização.